<div class="col-sm-6 col-xs-10 col-center-block blocAdmin" style="margin-top: 50px;">
    <div class="panel panel-default">
        <div id="pb" class="panel-body text-center">
            <h1 class="titreAdmin">Panneau d'Administration</h1>
            <h3 class="sousTitreAdmin"><i>Vos modifications ont bien été enregistrées !</i></h3>
            <br><br>
            <a class="btn btn-default" href="adminreg">< Retour vers les Réglages</a>
            <br><br>
        </div>
    </div>
</div>